body {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-style: normal;
  font-size: 16px;
  line-height: 28px;
}

.gsc-search-box.gsc-search-box-tools {
  width: 100% !important;
  max-width: 370px;
  margin: 0;
}

h1.page-header {
  font-size: 20px;
  line-height: 38px;
  font-weight: bold;
  word-wrap: break-word;
  padding-top: 10px;
  float: left;
  margin: 10px 0;
  width: 100%;
  padding: 0 15px;
  border: none;
}
.region-content{
  width: 100%;
  float: left;
  border-top: 1px solid #eee;
  padding-top: 15px;
}

.path-frontpage .region-content{border: none;}

.path-frontpage .col-sm-3 {margin-top: 20px;}
.region-content nav[role=navigation] h2{
  padding-left: 15px;
}

section.ultimenu__flyout nav h2, section.ultimenu__flyout ul li {
  text-align: left;
}

span.file-icon, span.file-link{padding-right: 10px;}

.view-frontpage .view-header h2 {
  margin-top: 0;
}

.lead {
  font-size: 17px;
}

div.collapsiblockTitle > h2 {
  font-size: 20px;
  line-height: 32px;
}

.pagination > li > a {
  font-size: 17px;
}

.header-c {
  margin-bottom: 10px;
  display: block !important;
}

.path-frontpage h1.page-header {
  display: none;
}

.ultimenu__flyout nav > h2 {
  font-size: 18px !important;
  color: #ffc107 !important;
  line-height: 24px;
}

.block-title, h2#block-nec-theme-btrmaanphseng-menu, nav > h2, div.collapsiblockTitle button > h2 {
  font-size: 18px !important;
  color: #ff5a00 !important;
  line-height: 24px;
}

aside .region > nav {
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
  margin-bottom: 20px;
  min-height: 20px;
  padding: 15px;
}

aside .region > nav .menu li {
  border-bottom: 1px solid #e3e3e3;
}

aside .region > nav .menu li:last-child {
  border: none;
}

#block-nec-theme-btrmaanphseng > .nav > li > a {
  padding: 8px 0px;
}

.footer a, .footer tr td {
  font-size: 15px;
}

.region-footer-one .nav > li > a {
  padding: 5px 0px !important;
}

footer.footer {
  margin-top: 15px;
  margin-bottom: 5px;
  padding-top: 25px;
  padding-bottom: 25px;
}

.region-footer-three table tr td {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.all-news-list h2 {
  padding-bottom: 10px;
}

.all-news-list {
  width: 100%;
  float: left;
  border-bottom: 1px solid #ccc;
}

.cover-list {
  height: 510px;
}

.cover-list h2.field-content {
  width: 100% !important;
  text-align: center;
}

.cover-list img {
  border: 1px solid #ccc;
  width: 277px !important;
  height: 350px !important; /*Webkit: Animation duration*/ /*Mozilla duration version*/ /*Opera duration version*/
  transition-duration: 0.5s;
}

.cover-list img:hover { /*Webkit: Scale up image to 1.2x original size*/ /*Mozilla scale version*/ /*Opera scale version*/
  transform: scale(1.05);
  opacity: 1;
}

nav.pager-nav {
  float: left;
  width: 100%;
}

.gallery {
  z-index: 20;
  padding: 5px 10px;
  margin: 5px;
  position: absolute;
  font-size: 14px;
}

.field--name-field-image-attachment .field--item, .field--name-field-images .field--item {
  margin-top: 10px;
}

.region-content .block-views, .region-content > nav {
  padding: 15px;
  background-color: #ddd;
  border-radius: 6px;
  margin-bottom: 30px;
}

.region-content .nav > li a:hover {
  text-decoration: underline;
  background: none;
}

.menu-list li div.views-field-title {
  padding-left: 10px;
  margin-top: 5px;
  width: 100%;
  float: left;
}

.menu-list li.item {
  padding-top: 5px;
  padding-bottom: 5px;
  width: 100%;
  float: left;
}

.menu-list li.item span {
  word-wrap: break-word;
  font-size: 20px;
}

li.item::marker {
  font-family: "Glyphicons Halflings";
  content: "\e086";
  color: #ec971f;
}
  
.views-element-container .menu-item {
  margin-top: 5px;
  margin-bottom: 5px;
  float: left;
  width: 100%;
}

.views-element-container .menu-icon {
  width: 6%;
  float: left;
  text-align: center;
  max-width: 40px;
}
.views-element-container .menu-icon > span{
  color: #ec971f;
  padding-top: 5px;
}

.views-element-container .menu-title {
  float: left;
  width: 94%;
}
.views-element-container .menu-title > span{
  font-size: 20px;
}

.views-element-container li.item .item-title {padding-left: 10px;}

.a2a_kit_size_32{
  float: left;
  margin-top: 10px;
  margin-bottom: 10px;
}

#block-nec-theme-language .field--name-body {
  float: right;
  margin-top: 24px;
}

.region-block-two #views_slideshow_cycle_teaser_section_gallery_view-block_1 .views-field-field-image .field-content a:after {
  font-family: "Glyphicons Halflings";
  content: "\e072";
  cursor: pointer;
  font-size: 60px;
  position: absolute;
  top: 100px;
  left: 150px;
  box-sizing: border-box;
  opacity: 0;
  transition: 0.3s;
}

.region-block-two #views_slideshow_cycle_teaser_section_gallery_view-block_1 .views-field-field-image .field-content a:hover::after {
  opacity: 0.8;
  color: #ec971f;
}

.block .gsc-control-cse {
  padding: 0 !important;
}

#ultimenu-main > li > a, #ultimenu-main > li > span {
  font-size: 17px;
  color: #5f5f5f;
  font-weight: bold;
  padding: 10px 45px 8px 45px;
  text-shadow: none;
}

.ultimenu--htb-tabs-blue .is-active-trail > a, .ultimenu--htb-tabs-blue > li:hover > a, .ultimenu--htb-tabs-blue .is-ultimenu-active, .ultimenu--htb-tabs-blue > li > a:focus {
  background-color: #0779bf;
}

#ultimenu-main li.is-active-trail a {
  color: #fff;
}

#ultimenu-main .ultimenu--hover.ultimenu--htb-tabs-blue > li > a, .ultimenu--hover.ultimenu--htb-tabs-blue .is-active-trail > a {
  border-radius: 0;
}

#ultimenu-main > li {
  background-color: #dfdfdf;
  margin-left: 0;
  margin-right: 36px;
  border-radius: 5px 5px 0 0;
}
#ultimenu-main > li:last-child{
  margin-right: 0;
}

header#navbar {
  margin-bottom: 20px;
  background-color: #f8f8f8;
  border-color: #e7e7e7;
}

#ultimenu-main .nav > li > a {
  padding: 8px 15px 8px 0;
}

#ultimenu-main > li > a:focus,
#ultimenu-main > li > a:hover {
  background-color: #0779bf;
  color: #fff;
  text-decoration: none;
  text-shadow: none;
  outline: none;
  border-radius: 5px 5px 0 0;
}

#ultimenu-main li.is-active-trail a {
  color: #fff !important;
}

.view-frontpage .view-header {
  border-bottom: 1px solid #547ab7;
  background-image: url("../news.png");
  background-repeat: no-repeat;
  min-height: 50px;
  padding: 0 0 0 75px;
}

section div[role=heading] {
  padding-left: 0;
  padding-right: 0;
}

section div[role=heading] div.region nav.tabs {
  display: none;
}

.btn-all {
  font-size: 17px !important;
  margin-top: 15px;
  margin-bottom: 15px;
}

.view-frontpage .view-header h2 {
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  padding-top: 17px;
}

.block .ultimenu__flyout .ultimenu__region {
  background: transparent;
}

.ultimenu__flyout nav li a {
  line-height: 30px;
}

/* Menu Block 2 */
#block-nec-theme-legaldocuments {
  width: 19%;
  float: left;
}

#block-nec-theme-registration {
  width: 25%;
  float: left;
}

#block-nec-theme-electoralmanagement {
  width: 30%;
  float: left;
}

#block-nec-theme-publications {
  width: 26%;
  float: left;
}

.block .ultimenu__flyout .ultimenu__region .menu li a, .block .ultimenu__flyout .ultimenu__region .menu li > span {
  color: #fff;
  word-wrap: break-word;
  padding-left: 0;
}

.block .ultimenu__flyout .ultimenu__region .menu li > span.navbar-text {
  margin-left: 0;
  float: none;
  padding: 10px 15px 10px 0;
}

.block .ultimenu__flyout .ultimenu__region .menu li a:hover, .block .ultimenu__flyout .ultimenu__region .menu li a:focus, .block .ultimenu__flyout .ultimenu__region .menu li a.active-trail {
  background: none;
  text-decoration: underline;
}

.ultimenu--htb .ultimenu__region {
  box-shadow: none;
}

/* Menu Block 3 */
#block-nec-theme-voter {
  width: 19%;
  float: left;
}

#block-nec-theme-politicalpartyandcandidate {
  width: 27%;
  float: left;
}

#block-nec-theme-observerandjournalist {
  width: 27%;
  float: left;
}

#block-nec-theme-otherstakeholders {
  width: 27%;
  float: left;
}

/* Menu Block 4 */
#block-nec-theme-findoutaboutnec {
  width: 41%;
  float: left;
}

#block-nec-theme-rolesandresponsibilities {
  width: 35%;
  float: left;
}

#block-nec-theme-elections {
  width: 24%;
  float: left;
}

.padding {
  padding: 34px;
}

.region-block-one img, .region-block-two img, .region-block-three img { /*Webkit: Animation duration*/ /*Mozilla duration version*/ /*Opera duration version*/
  transition-duration: 0.5s;
}

.region-block-one img:hover, .region-block-two img:hover, .region-block-three img:hover { /*Webkit: Scale up image to 1.2x original size*/ /*Mozilla scale version*/ /*Opera scale version*/
  transform: scale(1.05);
  opacity: 1;
}

.youtube-container--responsive {
  width: 100%;
}

.views-field.views-field-title h2.field-content {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0 !important;
  word-wrap: break-word;
  margin-top: 10px;
}

.field--name-field-download-files .glyphicon-file::before {
  content: "\e166";
}

.audiofield-player label {
  display: none;
}

.field--name-field-audio-upload .field--items {
  width: 100%;
  float: left;
  margin-top: 10px;
  margin-bottom: 10px;
}

.views-field.views-field-created, .views-field.views-field-field-document-date {
  width: 16%;
  float: left;
  margin-top: 15px;
  margin-bottom: 10px;
  text-align: left;
  color: #ff5a00;
}

.doc-date {
  width: 16%;
  float: left;
  padding-left: 10px;
  color: #ff5a00;
  font-size: 18px;
}


.views-field.views-field-title {
  width: 84%;
  float: left;
}

span.doc-date-f {
  width: 100%;
  float: right;
  text-align: right;
  color: #ff5a00;
  font-size: 16px;
}

.view .view-content .news-list {
  width: 100%;
  float: left;
  clear: both;
  margin: 0 0 20px 0;
  border-bottom: 1px dotted #ddd;
  padding: 0 0 10px 0;
}

.news-list .views-field .field-content a img , .media-container a img.media-object{
  transform: scale(1);
  transition: 0.3s ease-in-out;
  background: #1abc9c;
}

.news-list .views-field .field-content a:hover img, .media-container a:hover img.media-object {
  transform: scale(1.02);
}

.news-list .views-field-field-image {
  float: left;
  width: 25%;
  padding: 0 20px 0 0;
}

.news-list .views-field-title {
  width: 75%;
  float: left;
}

.news-list .doc-d {
  color: #ff5a00;
  font-size: 18px;
}

.news-list .views-field .field-content a {
  width: 300px;
  height: 200px;
  margin: 0;
  padding: 0;
  background: #fff;
  overflow: hidden;
}

.news-list .views-field.views-field-field-document-date {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}

.top-container {
  width: 100%;
}

.navbar-header{float: none;}

h2.name {
  font-family: 'Times New Roman',Arial,sans-serif;
  margin-top: 24px;
  margin-left: 12px;
  color: #225eab !important;
  font-size: 22px;
  font-weight: bold;
  margin-left: 0 !important;
  text-transform: uppercase;
}

h2#name2 {
  font-weight: bold;
  letter-spacing: -1px;
  font-size: 20px;
  color: #2a3769;
  font-family: "Times New Roman", Arial, sans-serif;
  text-transform: uppercase;
  margin-top: 10px;
}

.lead {
  font-size: 15px;
}

.top-container {
  width: 100%;
}

.top-logo {
  width: 125px;
  height: auto;
  float: left;
}

.top-name {
  float: left;
  width: 70%;
  margin-left: 10px;
}

.nav-tabs > li > a {
  font-size: 19px;
}

.copy-right {
  background: #337ab7;
  position: relative;
  width: 100%;
  height: auto;
  font-size: 14px;
  color: #ddd;
  margin: auto;
}

.copy-right .container .right a, .copy-right .container .left a {
  color: #ddd;
}

.copy-right .container .right a:hover, .copy-right .container .left a:hover {
  color: #ddd;
  text-decoration: none;
}

.copy-right .container .right {
  text-align: right;
  padding: 20px 0;
}

.copy-right .container .left {
  padding: 20px 0;
}

footer {
  clear: both;
}

.feature-container{
  margin-top: 10px;
  margin-bottom: 10px;
}

.main-container .feature-container .row{display: block !important;}

.region-block-one{padding-right: 16px;}
.region-block-three{padding-left: 16px;}
.region-block-two{
  padding-left: 8px;
  padding-right: 8px;
}
.ultimenu__region h2 {margin-top: 10px;}
 .button.button--ultiburger{display: none;}
 
 .media-container{
  border-bottom: 1px solid #eee;
  padding-top: 20px;
  padding-bottom: 20px;
 }

 h2.media-heading {
  line-height: 38px;
  font-size: 22px;
}
.item-date {
  color: #ff5a00;
  font-size: 18px;
}

.field--name-field-media-oembed-video iframe.media-oembed-content{
	width: 100% !important;
	height: auto !important;
	aspect-ratio: 16 / 9; 
}

@media (max-width: 700px) {

  .region-block-one{padding-right: 0;}
  .region-block-three{padding-left: 0;}
  .region-block-two{
    padding-left: 0;
    padding-right: 0;
    padding-top: 15px;
    padding-bottom: 15px;
  }

.views-field.views-field-created, .views-field.views-field-field-document-date {
    margin-top: 0;
    margin-bottom: 5px;
}

.views-field.views-field-title {
    width: 100%;
    float: left;
}

  span.doc-date-f {
    width: 100%;
    float: left;

  }

  .all-news-list h2{padding-bottom: 0;}
    .top-logo {
        width: 100px;
    }
    h2.name {
        font-size: 18px;
    }
        h2#name2 {
        font-size: 16px;
    }
        .lead {
        font-size: 17px;
    }

}

@media screen and (max-width: 600px) {


  .top-logo {
    width: 70px;
  }

    h2.name {
    font-size: 13px;
  }
  h2#name2 {
    font-size: 11px;
  }
  .lead {
    font-size: 13px;
  }

  .views-field.views-field-title {
    width: 100%;
    float: left;
}

.doc-date {
    padding-left: 0;
    font-size: 16px;
}

}

@media screen and (max-width: 768px) {

  #ultimenu-main > li {
    margin-bottom: 6px;
    border-radius: 0;
    width: 100% !important;
  }

  span.ultimenu__caret, .button.button--ultimenu{display: none;} 

  /* .container .row {display: block;} */

  .top-name {
    width: 76%;
  }
    .top-logo {
        width: 90px;
    }

     h2.name {
        font-size: 20px;
    }
    h2#name2 {
        font-size: 18px;
    }
    .lead { font-size: 17px;}

  .padding {
    margin-left: 0;
    margin-top: 10px;
    margin-bottom: 20px;
    padding: 0 0 0 15px;
  }
  header#navbar {
    margin-bottom: 10px;
  }
  
#block-nec-theme-registration, 
#block-nec-theme-electoralmanagement, 
#block-nec-theme-publications,
#block-nec-theme-voter,
#block-nec-theme-politicalpartyandcandidate,
#block-nec-theme-observerandjournalist,
#block-nec-theme-otherstakeholders,
#block-nec-theme-findoutaboutnec,
#block-nec-theme-rolesandresponsibilities,
#block-nec-theme-elections {
    width: 100%;
  }
  .padding > .row {
    margin: 0;
  }
  /*
  .container .row {
    display: flex;
    flex-direction: column;
  }
    */
  .container .row > .col-sm-3 {
    order: 2;
    width: 100% !important;
  }
  .container .row > .col-sm-9 {
    order: 1;
    width: 100% !important;
  }
  .row > section.col-sm-9 {
    width: 100% !important;
  }
  .row > aside.col-sm-3 {
    width: 100% !important;
  }
  
  .main-container > .row {
    display: flex !important;
    flex-direction: column !important;
  }
    
  .main-container > .row aside.col-sm-3 {
    order: 2 !important;
    width: 100% !important;
  }
  .main-container > .row section.col-sm-9 {
    order: 1 !important;
    width: 100% !important;
  }
  .header-top {
    width: 100% !important;
  }
  span.doc-date-f {
    font-size: 16px;
  }
  h1.page-header {
    font-size: 20px;
    line-height: 30px;
  }

  h2.media-heading{padding-top: 10px;}
  .block .ultimenu{width: 100%;}
}



@media only screen and (max-width: 767px) {
      .top-logo {
        width: 86px;
    }

    h2.name {
        font-size: 14px;
    }
    h2#name2 {
        font-size: 13px;
    }
    .lead {
        font-size: 13px;
    }

  .copy-right .container .left, .copy-right .container .right{
      text-align: center;
      padding: 0;
    }
}

/* Small phones */
@media only screen and (max-width: 480px) {
      .top-logo {
        width: 68px;
    }

    h2.name {
        font-size: 13px;
    }
    h2#name2 {
        font-size: 12px;
    }
    .lead {
        font-size: 12px;
    }
}


@media only screen 
  and (min-width: 767px) 
  and (max-width: 860px) {

    .has-ultimenu .ultimenu__caret {
    display: none;
  }

    .path-frontpage .col-sm-9, .path-frontpage .col-sm-3{width: 100%;}

    h2.name{font-size: 17px;}
    h2#name2{font-size: 15px;}
    .lead { font-size: 14px;}

    #ultimenu-main > li {
        margin-bottom: 6px;
        border-radius: 0;
    }

    .copy-right .container .left, .copy-right .container .right{
      text-align: center;
      padding: 0;
    }

    .media-container{
      display: flex;
    }
    .media-container .col-md-4{
      width: 40%;
    }
    .media-container .col-md-8{
      width: 60%;
    }

    h2.media-heading {
    line-height: 33px;
    font-size: 20px;
  }
}

/* Small desktop / large tablet */
@media (min-width: 1024px) {

  .has-ultimenu .ultimenu__caret {
    display: none;
  }

  #ultimenu-main > li{margin-left: 0;}
  
  .is-ultimenu .is-ultihover > li {
    display: inline-block;
    vertical-align: bottom;
  }

  #ultimenu-main > li {
    background-color: #dfdfdf;
    margin-right: 36px;
    border-radius: 5px 5px 0 0;
    float: left;
}

#ultimenu-main > li > a, #ultimenu-main > li > span {
    padding: 10px 0 10px 0;
    text-align: center;
}

html.is-ultimenu .ultimenu > li.ultimenu__item{
  min-width: 280px;
  max-width: 280px;
}
html.is-ultimenu .ultimenu > li:first-child, html.is-ultimenu .ultimenu > li:last-child, html.is-ultimenu .ultimenu html.is-ultimenu .ultimenu > li:first-child .ultimenu__link, html.is-ultimenu .ultimenu html.is-ultimenu .ultimenu > li:last-child .ultimenu__link {
    min-width: 120px;
    max-width: 120px;
    text-align: center;
  }

}

/* Large desktop */
@media (min-width: 1280px) {

}

/* iPad Pro 12.9" (Landscape) */
@media only screen 
  and (min-width: 1024px) 
  and (max-width: 1366px) {

    .top-logo {
        width: 115px;
    }

        h2.name {
        font-size: 20px;
    }

    h2#name2 { font-size: 18px;}
        .lead {
        font-size: 17px;
    }
    
    
}

@media (min-width: 992px) {
  .col-md-3 {
    width: 25%;
  }
}


  
